More crashes with Shockwave Flash 10.1 r102 in SeaMonkey v2.0.10 web browser?

Hello.

Is it me or does Shockwave Flash 10.1 r102 plugin crash SeaMonkey 
v2.0.10 more than the previous Flash versions?

Thank you in advance. :)
-- 
"For an ant to have wings would be his (her) undoing." --Iranian
    /\___/\         Phil./Ant @ http://antfarm.ma.cx (Personal Web Site)
   / /\ /\ \                Ant's Quality Foraged Links: http://aqfl.net
  | |o   o| |
     \ _ /        If crediting, then use Ant nickname and AQFL URL/link.
      ( )         If e-mailing, then axe ANT from its address if needed.
Ant is currently not listening to any songs on this computer.
0
Ant
11/7/2010 5:33:20 AM
mozilla.support.seamonkey 12535 articles. 0 followers. Post Follow

2 Replies
349 Views

Similar Articles

[PageSpeed] 59

With patience akin to a cat's, Ant, on 11/6/2010 10:33 PM typed:
> Hello.
>
> Is it me or does Shockwave Flash 10.1 r102 plugin crash SeaMonkey
> v2.0.10 more than the previous Flash versions?
>
> Thank you in advance. :)

I'm running Flash 10.1.102.64 with SM 2.0.10 on WinXP SP3, and have
experienced *less* crashing than with the previous Flash version
(10.1.82.76).  Before updating to the current Flash version, I was having
some rather weird, seemingly causeless crashes when running a Flash-based
webpage or video.  Stability has improved with v10.1.102.64, at least at my
end.

Possible conflict with an extension?  I know that's the fallback position for
crashes, but I can't think of anything else to suggest.


Purrs --
-- 
      /\ /\                      | "A cat pours his body on the floor
      ^o o^    D.K. "Cat" Kraft  |  like water.  It is restful just
      ->T<-                      |  to see him."
        ~      Lynnwood, WA      |
___oOO___OOo___                 |              -- William Lyon Phelps
0
D
11/8/2010 9:47:11 AM
On 11/6/10 9:33 PM, Ant wrote:
> Hello.
> 
> Is it me or does Shockwave Flash 10.1 r102 plugin crash SeaMonkey 
> v2.0.10 more than the previous Flash versions?
> 
> Thank you in advance. :)

Mozilla/5.0 (Windows; U; Windows NT 5.1; en-US; rv:1.9.1.15)
Gecko/20101027 SeaMonkey/2.0.10
   and
Flash 10.1.102.64 (10.1 r102)
   but also
Flashblock 1.3.17

I usually run with Flashblock enabled because most Flash presentations
are annoying and contribute nothing to the content I want.  (See my
<http://www.rossde.com/internet/Webdevelopers.html#flash>.)  Using a
feature of Flashblock, I sometimes display a particular Flash
presentation.  Once in a great while, I disable Flashblock for a
particular Web site.

I have not seen a crash since 20 September.  Thus, I did not see any
crash at all with Flash 10.1 r85 (10.1.85.3), installed 23 September,
or with the current Flash 10.1.102.64 (10.1 r102), installed 4 November.

-- 

David E. Ross
<http://www.rossde.com/>

I am again filtering and ignoring all newsgroup messages posted
through GoogleGroups via Google's G2/1.0 user agent because of the
amount of spam from that source.
0
David
11/8/2010 3:52:26 PM
Reply:

Similar Artilces:

Linux ZCM shows version 10.0.1-1 but System Updates insists 10.0.1 must be applied before 10.0.2 automatically applied
I have a Linux ZCM 10 server which I believe was installed from the 10.0.1 DVD. If I determine the version by using: rpm -q novell-zenworks-core server the result shows 10.0.1-1 However, if I go to System Updates and look at Status Details, I get the message: Update for ZCM (10.0.2) - REQUIRES 10.0.1 update to be applied first. See TID 3407754 at www.novell.com/support. How do I move to 10.0.2 on my ZCM server without screwing things up? With the automated update "in progress", do I dare try to do the manual update for 10.0.1 to 10.0.2 (just released)? Am I rea...

seamonkey.exe v2.10.1+ sometimes crashes.
Hi again. I have had my SM v2.0.10.1 (v2.11 now) clean installed onto my old updated Windows XP Pro. SP3 7/14/2012. I reinstalled all the extensions/addons and plugins that I need. So far, SM is pretty stable. All crashes from v2.0.14 and earlier were mostly from annoying Flash! However, I have had three annoying rare crashes because of it freezing/slowing down too much. It is probably too many tabs and I have seen RAM usage go up to almost 2 GB. I finally was able to capture its freezes/slow down even though ProcessExplorer kept crashing: http://i.imgur.com/FtKui.gif ... H...

superreview requested: [Bug 362139] bump SeaMonkey versions to 1.0.7/1.1 on 1.8.0/1.8 branches, localeVersion to 1.8.1 on 1.8 branch : [Attachment 246921] 1.8.0 patch: SeaMonkey version -> 1.0.7
Robert Kaiser <kairo@kairo.at> has asked neil@parkwaycc.co.uk <neil@httl.net> for superreview: Bug 362139: bump SeaMonkey versions to 1.0.7/1.1 on 1.8.0/1.8 branches, localeVersion to 1.8.1 on 1.8 branch https://bugzilla.mozilla.org/show_bug.cgi?id=362139 Attachment 246921: 1.8.0 patch: SeaMonkey version -> 1.0.7 https://bugzilla.mozilla.org/attachment.cgi?id=246921&action=edit ------- Additional Comments from Robert Kaiser <kairo@kairo.at> This is the 1.8.0 branch patch for bumping SeaMonkey version to 1.0.7 ...

superreview granted: [Bug 362139] bump SeaMonkey versions to 1.0.7/1.1 on 1.8.0/1.8 branches, localeVersion to 1.8.1 on 1.8 branch : [Attachment 246921] 1.8.0 patch: SeaMonkey version -> 1.0.7
neil@parkwaycc.co.uk <neil@httl.net> has granted Robert Kaiser <kairo@kairo.at>'s request for superreview: Bug 362139: bump SeaMonkey versions to 1.0.7/1.1 on 1.8.0/1.8 branches, localeVersion to 1.8.1 on 1.8 branch https://bugzilla.mozilla.org/show_bug.cgi?id=362139 Attachment 246921: 1.8.0 patch: SeaMonkey version -> 1.0.7 https://bugzilla.mozilla.org/attachment.cgi?id=246921&action=edit ...

English (Australian) Dictionary 2.1.2 not available in SeaMonkey v2.10.1 and v2.11?
Hi! Other English ones, in https://addons.mozilla.org/en-US/seamonkey/language-tools/ , installed fine except https://addons.mozilla.org/en-US/seamonkey/addon/english-australian-dictionary/ .... How come? Thank you in advance. :) -- "May 10,000 ants never invade your underwear drawer." --unknown /\___/\ Ant(Dude) @ http://antfarm.ma.cx (Personal Web Site) / /\ /\ \ Ant's Quality Foraged Links: http://aqfl.net | |o o| | \ _ / If crediting, then use Ant nickname and AQFL URL/link. ( ) If e-mailing, th...

10.0.3 agent updating to 10.0.1 instead of 10.0.3.2
MY ZCM10 server is windows 2003 SP2 R2 updated to zcm 10.0.3.2 When I deploy the ZCM agent to a workstation the workstation installs the 10.0.3 agent. After the reboot, the workstation then downloads and installs the 10.0.1 msi files. The ZAA still lists the agent as 10.0.3. Any idea why the 10.0.1 files are being downloaded to the workstation after 10.0.3 is installed on the workstation? Any idea how I can get 10.0.3.2 to install on the workstation? -- moffatt ------------------------------------------------------------------------ moffatt said on 7/23/2008, ...

Ubuntu 10.10 on 10/10/10 at 10:10:10
Kinda neet. I imagine that time was UTC? Bill -- Bill_MI - Bill in Michigan Expert Opinions $20, Shut-Up $50 On Sun, 10 Oct 2010 17:28:14 -0400, Bill_MI wrote: > Kinda neet. I imagine that time was UTC? Released on 10/10/10, at 10:10:10?? We'll have to call this one Ubuntu Masonic! :-) Bill_MI wrote: > Kinda neet. I imagine that time was UTC? Installed last night on my testbed laptop. Installer is different from previous versions. Main improvement is that the bootloader installation is not hidden behind an Advanced button on the last screen. Early in th...

10.0.0 to 10.0.1 Solutions?
I have 10.0.0 installed and set up and am running into problems that are fixed in 10.0.1. The update to 10.0.1 is broken from what I can tell. Is there a manual fix or work around? Reinstalling is not an option at this point -- azizmandar ------------------------------------------------------------------------ At this point, there is not a solution. Novell is working at trying to get this matter resolved. Hopefully there will be a better answer shortly. -- Craig Wilson - MCNE, MCSE, CCNA Novell Support Forums Volunteer Sysop Novell does not officially monitor t...

Importing Thunderbird 10.0.1 in Seamonkey 2.7.1
Hello, I have severe problems to get Thunderbird working again on my PC (Thunderbird doesn't start). A longer, sad story. Therefore I want to import my Thunderbird profile in Seamonkey. The problem is that I have no working Thunderbird profile on that PC, but I changed the settings in profiles.ini accordingly. But when I try to import the (correct) profile seems not to be processed (it lasts only some seconds). So my question is how Seamonkey finds the profile? Does it read the profile.ini from Thunderbird or any other settings? Strange is that MozBackup finds that profile. Can ...

superreview requested: [Bug 300819] Bump Firefox version on aviary1.0.1 branch to 1.0.6, GRE to 1.7.10 : [Attachment 189342] Bump Fx version to 1.0.6, GRE to 1.7.10
Chase Phillips <chase@mozilla.org> has asked David Baron <dbaron@mozillafoundation.org> for superreview: Bug 300819: Bump Firefox version on aviary1.0.1 branch to 1.0.6, GRE to 1.7.10 https://bugzilla.mozilla.org/show_bug.cgi?id=300819 Attachment 189342: Bump Fx version to 1.0.6, GRE to 1.7.10 https://bugzilla.mozilla.org/attachment.cgi?id=189342&action=edit ...

superreview granted: [Bug 300819] Bump Firefox version on aviary1.0.1 branch to 1.0.6, GRE to 1.7.10 : [Attachment 189342] Bump Fx version to 1.0.6, GRE to 1.7.10
Brian Ryner <bryner@brianryner.com> has granted Chase Phillips <chase@mozilla.org>'s request for superreview: Bug 300819: Bump Firefox version on aviary1.0.1 branch to 1.0.6, GRE to 1.7.10 https://bugzilla.mozilla.org/show_bug.cgi?id=300819 Attachment 189342: Bump Fx version to 1.0.6, GRE to 1.7.10 https://bugzilla.mozilla.org/attachment.cgi?id=189342&action=edit ...

superreview requested: [Bug 362139] bump SeaMonkey versions to 1.0.7/1.1 on 1.8.0/1.8 branches, localeVersion to 1.8.1 on 1.8 branch : [Attachment 246922] 1.8 patch: SeaMonkey version -> 1.1, localeVe
Robert Kaiser <kairo@kairo.at> has asked neil@parkwaycc.co.uk <neil@httl.net> for superreview: Bug 362139: bump SeaMonkey versions to 1.0.7/1.1 on 1.8.0/1.8 branches, localeVersion to 1.8.1 on 1.8 branch https://bugzilla.mozilla.org/show_bug.cgi?id=362139 Attachment 246922: 1.8 patch: SeaMonkey version -> 1.1, localeVersion -> 1.8.1 https://bugzilla.mozilla.org/attachment.cgi?id=246922&action=edit ------- Additional Comments from Robert Kaiser <kairo@kairo.at> ...and here's the 1.8 branch patch, setting SeaMonkey version to 1.1 for final, and locale...

superreview granted: [Bug 362139] bump SeaMonkey versions to 1.0.7/1.1 on 1.8.0/1.8 branches, localeVersion to 1.8.1 on 1.8 branch : [Attachment 246922] 1.8 patch: SeaMonkey version -> 1.1, localeVers
neil@parkwaycc.co.uk <neil@httl.net> has granted Robert Kaiser <kairo@kairo.at>'s request for superreview: Bug 362139: bump SeaMonkey versions to 1.0.7/1.1 on 1.8.0/1.8 branches, localeVersion to 1.8.1 on 1.8 branch https://bugzilla.mozilla.org/show_bug.cgi?id=362139 Attachment 246922: 1.8 patch: SeaMonkey version -> 1.1, localeVersion -> 1.8.1 https://bugzilla.mozilla.org/attachment.cgi?id=246922&action=edit ...

ZCM 10.1.0 to 10.1.1 Fails
I have given up using other people's threads and have started my own. I am trying to update from 10.1.0 to 10.1.1 on a win2003sp2R2 server. This server started out as 10.0. I have only ever used system update over the years to bring it all the way up to 10.1.0. Yes, the schema update has been applied. System update downloads the 10.1.0 update just fine and allows me to deploy it. I deploy it only to my primary server, I refresh the server and the update goes from pending to failed. The failure is immediate (within about 30 seconds). It is almost like it is not even tryin...

Web resources about - More crashes with Shockwave Flash 10.1 r102 in SeaMonkey v2.0.10 web browser? - mozilla.support.seamonkey

Games - FREE Online Games & Download Games - Play Games on Shockwave
Play over 1,800 free online games. Shockwave.com offers the best puzzle games, cooking games, dress up games, car racing games, and more. New ...

Shockwave-Sound.Com - Royalty-Free Music, Stock Music, Sound Effects
... buyout music loops. Listen online, purchase on secure server, use as much as you like. Delivered by instant download, or on CD. Welcome! Shockwave-Sound.com ...

Adobe Shockwave Player - Wikipedia, the free encyclopedia
11.6.5.635 / May 8, 2012 ; 13 days ago ( 2012-05-08 ) Shockwave movies are authored in the Adobe Director environment. While there is support ...

Shockwaves by The Wichita Eagle on the App Store on iTunes
Get Shockwaves by The Wichita Eagle on the App Store. See screenshots and ratings, and read customer reviews.

Pride Shockwave: Judo vs Jiu Jitsu. Hidehiko Yoshida vs Royce Gracie. - YouTube
PRIDE Shockwave is the international PPV broadcast name for the mixed martial arts and kickboxing event co-promoted by the PRIDE Fighting Championships ...

Tanya Plibersek's same-sex marriage push sends shockwaves through ALP
Acting Labor leader Tanya Plibersek's push to make Labor MPs vote for same-sex marriage has sent shockwaves through the party with at least one ...

VIDEO: Watch The Incredible Shockwave Follow This Papua New Guinea Volcano Eruption
Australian Phil McNamara has captured on video an eruption of a volcano near Rabaul in Papua New Guinea.

Why you should ditch Adobe Shockwave
Adobe Shockwave bundles a component of Adobe Flash that is more than 15 months behind on security updates, and which can be used to backdoor ...

'Near miss': investigation after lightning shockwave zaps City Beach workers
Construction company Georgiou Group's safety practices will be investigated after two workers were zapped by electricity at City Beach during ...

Terror arrests in Turkey send shockwaves through global community
... the revelation of three arrests of suspected IS members in Turkey for suspected involvement in those French attrocities, has sent shockwaves ...

Resources last updated: 12/2/2015 6:19:15 PM